Bug 145838 - unable to configure dual head display
Summary: unable to configure dual head display
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: x86_64 Linux
medium
medium
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact:
URL:
Whiteboard: bzcl34nup
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-22 03:11 UTC by Mikhail Garber
Modified: 2008-05-07 00:05 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-07 00:05:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
xorg.conf (3.44 KB, text/plain)
2005-01-22 03:13 UTC, Mikhail Garber
no flags Details
X log file (53.86 KB, text/plain)
2005-01-22 03:14 UTC, Mikhail Garber
no flags Details

Description Mikhail Garber 2005-01-22 03:11:37 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7.5)
Gecko/20041110 Firefox/1.0

Description of problem:
I added second video card to configure dualhead display. It seems to
be recognized ok. I was able to use config-display to enable dual
head, set resolution, etc.
xorg.conf contains right BUSID, etc. 
Second monitor is never activated and eventually goes to power safe mode.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. add second video card
2. configure dual head
3.
    

Actual Results:  second monitor does not work

Expected Results:  working second monitor

Additional info:

Same results with different secondary video cards: Radeon 9200SE and
Matrox Millenium

Comment 1 Mikhail Garber 2005-01-22 03:13:20 UTC
Created attachment 110085 [details]
xorg.conf

xorg.conf generated by the tool with the Matrox card added

Comment 2 Mikhail Garber 2005-01-22 03:14:34 UTC
Created attachment 110086 [details]
X log file

Comment 3 Adam Jackson 2006-03-03 15:30:06 UTC
Mass update: move dual head bugs from FC5 to FC6, no way they can get fixed
before FC5 release at this point.

Comment 4 Matthias Clasen 2006-07-06 21:47:50 UTC
Add to FC6Destop tracker

Comment 5 Matthew Miller 2006-07-10 22:15:49 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 6 Adam Jackson 2007-04-03 18:19:13 UTC
Looks more like a server bug...

Comment 7 Bug Zapper 2008-04-03 15:50:05 UTC
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

Comment 8 Bug Zapper 2008-05-07 00:05:49 UTC
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp


Note You need to log in before you can comment on or make changes to this bug.